set pause on
set pause 'Hit return...'
set recsep off
column table_name format a30
column comments format a40 word_wrapped

SELECT *
  FROM dictionary
 WHERE lower(table_name) LIKE lower('%&tabpattern%')
/
